package com.adealink.weparty.util

import android.os.Build

/**
 * 是否支持多媒体倍速播放
 */
fun isSupportSpeedPlay(): Boolean {
    return Build.VERSION.SDK_INT >= Build.VERSION_CODES.M
}

/**
 * 是否支持录制暂停
 */
fun isSupportPauseRecord(): Boolean {
    return Build.VERSION.SDK_INT >= Build.VERSION_CODES.N
}